{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    {% block title %}Scrumptious Recipes{% endblock title %}
{% block content %}
<body>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="recipe-container">
        {% for recipe in recipe_list %}
        <div>
            <h3>
                <a href="{% url 'show_recipe' recipe.id %}">{{ recipe.title }}</a>
                <p>{{ recipe.created_on|date:"M d Y" }}</p>
            </h3>
            <img src="{{ recipe.picture }}" width="200" height="200">
            <div>4.3 stars</div>
        </div>
        {% endfor %}
    </div>
    </main>
{% endblock content %}
